@charset "utf-8";
/* CSS Document */

body{
	font: 58% "Arial", sans-serif; 
}

#header .phone{
	width: 210px;
}
#header .phone em{
	margin-top: -15px;
	font-size: 0.88em	
}
#content .panel .feature{
	margin: 0 10px
}
#content .panel .feature h4{
	top: 112px;
	height: 24px;
	padding-top: 2px;
}
#content .panel .set{
	padding-left: 2px
}
#content .moreinfo{
	margin: 0px 1.0em

}
#footer .internal .friend-form p,
#footer .internal .legal ul li a,
#footer .internal .legal span,
#footer .internal .legal .copyright{
	font-size: 10px;
}
.blog-post .post-body,
.post-body p{
	font-size: 1.0em !important;
}
.filtertxt{
	text-transform:uppercase;
	font-weight: bold; 
	color: #CCC;
	padding: 0;
	position:relative;
	margin: 0

}
.filtertxt ul li{
	text-transform: none;
	font-weight: normal;
	display:inline-block;
	float: left;

}
.filter {
  background: url(../images/bg-filter.gif) repeat-x 0 0;
  padding: 10px 40px 5px 300px;
  font-size: 12px;
	height: 25px !important;
	text-align:left
}


.filter li ul {
  margin-right: 0;
  margin-top: 0;
  padding: 0;
  position: absolute;
  top: -6px;
  left: 110px
}

.filter li{
	list-style: none	
}